<div class="container">
  <div class="row">
    <div class="col-md-4 col-md-offset-4">
      <div class="login-panel panel panel-default">
        <div class="panel-heading">
          <h3 class="panel-title">Current User update</h3>
        </div>
        <div class="panel-body">
          <form role="form" ng-submit="updateCurrentUser()" name="form">
            <fieldset>
              <div class="form-group">
                <label>E-mail</label>
                <input class="form-control" placeholder="E-mail" type="email" name="email" id = "email" ng-model="thisUser.email">
              </div>
              <div class="form-group">
                <label>Name</label>
                <input type="text" placeholder="Name" name="name" id="name" class="form-control" ng-model="thisUser.name"/>
              </div>
              <div class="form-group">
                <label>Avatar</label>
                  <div class="btn btn-primary" ngf-select ng-model="thisUser.avatar" name="avatar" id="avatar" ngf-multiple="false">Select</div>
              </div>
            
              <!-- Change this to a button or input when using this as a form -->
              <input type="submit" class="btn btn-lg btn-success btn-block" data-ui-sref-opts="{reload: true}" value="Update"/>
            </fieldset>
          </form>
        </div>
      </div>
    </div>
  </div>
</div>
